Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0008819 [DCSS] Bug Report trivial have not tried 2014-07-23 16:04 2014-08-03 15:37
Reporter FishServ View Status public  
Assigned To doy
Priority normal Resolution done  
Status closed   Product Branch 0.15 ancient branch
Summary 0008819: Enslavement/Invisibility/Autopickup oddness
Description Orc wizard turned invisible, got "deactivating autopickup" message, I zapped a wand of enslavement at its presumed location, got a friendly orc wizard with no "the orc wizard appears from thin air" or anything similar, and autopickup doesn't reactivate automatically.

FishServ CLAN webtiles
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0026827)
neil (administrator)
2014-07-24 13:50

I think this is in part a question of how to theme the ability to see invisible allies. They don't actually lose invisibility: enemies still can't see them.
(0026903)
doy (developer)
2014-08-03 03:32

Fixed in eea6e29, thanks!

- Issue History
Date Modified Username Field Change
2014-07-23 16:04 FishServ New Issue
2014-07-24 13:50 neil Note Added: 0026827
2014-08-03 03:32 doy Note Added: 0026903
2014-08-03 03:32 doy Status new => resolved
2014-08-03 03:32 doy Fixed in Branch => 0.15 development branch
2014-08-03 03:32 doy Resolution open => done
2014-08-03 03:32 doy Assigned To => doy
2014-08-03 15:36 FishServ Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker